Subject: RE: Interview Scheduling: Japanese Speakers (Native, or Half Native)
From: "akihiro.nakai" <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Thu, 05 Sep 2019 15:47:04 +0800

Hi I added your skype ID already.Sent from my Samsung Galaxy smartphone.
-------- Original message --------From: LiveSalesman <[email-masked]> Date: 9/5/19  2:59 PM  (GMT+08:00) To: Akihiro Nakai <[email-masked]> Subject: RE: Interview Scheduling: Japanese Speakers (Native, or Half Native) From LiveSalesman regarding your Japanese Speakers (Native, or Half Native) application 
 
  Dear Akihiro,
  
  Thank you for the response. You can also add me on Skype and we shall proceed through that.
  You can use the Skpye ID- hr_17100 and add me there.
  
  We can then proceed with the selection procedure. 
  
  Regards
  Ayushi Verma

 

 
  2019-09-05 01:45 GMT-05:00,Akihiro Nakai <[email-masked]>

    Hi Ayushi Verma,
    
    Thank you for an email to me.
    
    Unfortunately I don't have whatsup. 
    Do you have any alternate communication ways such as skype, etc.
    
    You may contact me either today or tomorrow any time with prior notice via SMS text message.
    
    I will save your number for our further communication. 
    
    Thank you.

    Kind regards, 
    
    Akihiro Nakai 

   
    On Thu, Sep 5, 2019 at 01:39 AM -05:00, LiveSalesman wrote:

      
       Dear Akihiro Nakai,Hope you are having a great day!
       Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [email-masked] forward to hear from you.Kind regards,Ayushi Verma
       Human ResourcesP.S. To add this number as a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.

     

  
 
Next Steps
Respond by replying directly to this emailNo longer interested? Close your application for this job.	 From LiveSalesman regarding your Japanese Speakers (Native, or Half Native) applicationRespond by replying directly to this emailSuspect spam or fraud?Report this message to Indeed     By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy, Privacy Policy, and Terms of Service.

View resume <https://cts.indeed.com/v0?tk=7947e379-c491-4414-969c-a74be77af77a&r=https%3A%2F%2Femployers.indeed.com%2Fm%23candidates%2Fview%3Fid%3Daa4c303e6a83%26amp%3Bisid%3Ddremrmessage%26amp%3Bikw%3Dviewresumelink&linktk=1dk068g1lo555800>
Schedule interview <https://employers.indeed.com/m#candidates/view?id=aa4c303e6a83&amp;action=interview&amp;isid=dremrmessage&amp;ikw=interviewlink>
Reject candidate <https://cts.indeed.com/v0?tk=4012caab-ae9e-4af7-83de-27f7bdb009c6&r=https%3A%2F%2Femployers.indeed.com%2Fm%23candidates%2Fview%3Fid%3Daa4c303e6a83%26amp%3Baction%3Dreject%26amp%3Bisid%3Ddremrmessage%26amp%3Bikw%3Drejectlink&linktk=1dk068g1lo555801>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=T5mSqS9OULS_OvJEtBlZDKhojQvd-Ia1VIE_fHd-Ix7at1kx98ANV9yJDEl1a2bdnphAh_y5q82uspUVfHhzNIJ1qsAHRGzDyiH17hmRZKM8wA1xwa2am2e8LC3_9yYjQT_tm3_NwNWBB5R8m1qP7YwaAuPd8SxoNLwcGZQCBgnQEuSfBuwKBngnUQ>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.